Subject: DAVID G. EHLIS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Aug 2000 09:36:00 -0700 (PDT)

Gary,
FYI and consideration, Billy Lemmons called me on this guy.  It sounds like 
we should talk to him.
mike
---------------------- Forwarded by Mike McConnell/HOU/ECT on 08/17/2000 
04:18 PM ---------------------------

Maxine E Levingston@ENRON
08/16/2000 04:57 PM
To: Mike McConnell/HOU/ECT@ECT
cc: Cathy Phillips/HOU/ECT@ECT 
Subject: DAVID G. EHLIS

Mike,

Attached is the resume I mentioned to you yesterday on voice mail.  I can 
personally speak for Dave as an outstanding performer.  I am looking forward 
to getting together with you in the next week or two.

Take care,
Billy
---------------------- Forwarded by Maxine E Levingston/Corp/Enron on 
08/16/2000 04:45 PM ---------------------------

"Dave Ehlis" <[email-masked]> on 08/04/2000 03:52:25 PM
To: "Billy Lemmons" <[email-masked]>
cc:  

Subject: Agribusiness

Billy,
?
Good talking to you today.??Thanks for  taking a look at this.
?
Dave
 - Agribusiness.doc
 - DRES.doc